Subject: Re: linux-next: build failure after merge of the spi tree

From: Lee Jones <[email-masked]>
Date: Mon, 8 Dec 2014 12:54:47 +0000

On Mon, 08 Dec 2014, Mark Brown wrote:

> On Mon, Dec 08, 2014 at 11:05:17PM +1100, Stephen Rothwell wrote:
> 
> > Caused by commit cf9e9c98fa8c ("spi: Add new driver for
> > STMicroelectronics' SPI Controller").
> 
> > To me COMPILE_TEST means "this builds everywhere, make sure it doesn't
> > break" ... not "lets set this and see if Stephen finds anything" :-)
> 
> > I reverted both commits for today.
> 
> I've dropped both from my tree too.

Patches re-sent without COMPILE_TEST support.

I will re-enable COMPILE_TEST when Will Deacon's patch to fix this
kind of nonsense lands.

-- 
Lee Jones
Linaro STMicroelectronics Landing Team Lead
Linaro.org │ Open source software for ARM SoCs
Follow Linaro: Facebook | Twitter | Blog